2

I'm developing new site using Wordpress 4.3.1 and CiviCRM 4.6.10 - local WAMP development environment. All working fine, however, I have civiCRM setup to correctly load some custom styles and templates from:

\plugins\files\civicrm\custom\css\

and

\plugins\files\civicrm\custom\templates\CRM\

All works fine except that when installing/upgrading civiCRM an .htaccess file keeps getting created at the

\plugins\files\civicrm\custom\

level with contents

Order allow,deny Deny from all

and as soon as that file is present civicrm no longer picks up custom styling specified in those child folders. How can I prevent civi upgrades from re-creating that file? or perhaps change contents so it does not?

Thanks

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.